<template>
  <div class="grid-container">
    <v-sheet elevation="5">
      <v-tabs class="v-tab1">
        <v-tab>พลังประชารัฐ</v-tab>
        <v-tab>เกี่ยวกับพรรค</v-tab>
        <v-tab>บุคลากร</v-tab>
        <v-tab>ข่าวสาร</v-tab>
      </v-tabs>
    </v-sheet>
  </div>
</template>

<script >
export default {

}
</script>


<style scoped>
* {
  background-color: rgb(0, 0, 169);
}

.v-tab1 {
  color: #F1F6F9;
}
.grid-container {
     display: grid;
     grid-column-gap: 0.5rem;
     grid-row-gap: 0.5;
 }

 @media (min-width: 500 px) {
     .grid-container {
         grid-template-columns: repeat(1, 1fr);
     }
 }

 @media (min-width: 992px) {
     .grid-container {
         grid-template-columns: repeat(3, 1fr);
     }
 }
 
</style>
